# Uses of Enum Class
org.snpsift.SnpSiftCmdVcfOperator.Operator

Packages that use SnpSiftCmdVcfOperator.Operator
Package
Description
org.snpsift

## Uses of SnpSiftCmdVcfOperator.Operator in org.snpsift

Subclasses with type arguments of type SnpSiftCmdVcfOperator.Operator in org.snpsift
Modifier and Type
Class
Description
`static enum`
`SnpSiftCmdVcfOperator.Operator`
Fields in org.snpsift declared as SnpSiftCmdVcfOperator.Operator
Modifier and Type
Field
Description
`protected SnpSiftCmdVcfOperator.Operator`
SnpSiftCmdVcfOperator.`operator`
Methods in org.snpsift that return SnpSiftCmdVcfOperator.Operator
Modifier and Type
Method
Description
`static SnpSiftCmdVcfOperator.Operator`
SnpSiftCmdVcfOperator.Operator.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SnpSiftCmdVcfOperator.Operator[]`
SnpSiftCmdVcfOperator.Operator.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.